options:
    juju-username:
        type: string
        default: ""
        description: "The Juju username to authenticate with."
    juju-password:
        type: string
        default: ""
        description: "The Juju password to authenticate with."
    ns_config_info:
        type: string
        default: ""
        description: "The NS_CONFIG_INFO containing the mapping of NS object to application names"
